Bug 1946214 - kiwi-9.23.32 is available
Summary: kiwi-9.23.32 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kiwi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-05 12:21 UTC by Upstream Release Monitoring
Modified: 2021-05-22 02:02 UTC (History)
1 user (show)

Fixed In Version: kiwi-9.23.32-1.fc34 kiwi-9.23.32-1.fc33 kiwi-9.23.32-1.fc32 kiwi-9.23.32-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-22 01:01:43 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 9.23.25 (#1946214) (981 bytes, patch)
2021-04-14 19:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.26 (#1946214) (981 bytes, patch)
2021-04-16 08:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.28 (#1946214) (980 bytes, patch)
2021-05-03 10:45 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.29 (#1946214) (980 bytes, patch)
2021-05-07 13:38 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.30 (#1946214) (981 bytes, patch)
2021-05-17 13:47 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.23.32 (#1946214) (981 bytes, patch)
2021-05-21 10:01 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-04-05 12:21:04 UTC
Latest upstream release: 9.23.23
Current version/release in rawhide: 9.23.22-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 1 Upstream Release Monitoring 2021-04-05 12:21:08 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2021-04-11 18:45:49 UTC
Latest upstream release: 9.23.24
Current version/release in rawhide: 9.23.22-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 3 Upstream Release Monitoring 2021-04-11 18:45:52 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 4 Upstream Release Monitoring 2021-04-14 19:14:00 UTC
Latest upstream release: 9.23.25
Current version/release in rawhide: 9.23.22-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 5 Upstream Release Monitoring 2021-04-14 19:14:03 UTC
Created attachment 1771965 [details]
[patch] Update to 9.23.25 (#1946214)

Comment 6 Upstream Release Monitoring 2021-04-14 19:18:30 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.25-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=65939565

Comment 7 Upstream Release Monitoring 2021-04-16 08:30:50 UTC
Latest upstream release: 9.23.26
Current version/release in rawhide: 9.23.22-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 8 Upstream Release Monitoring 2021-04-16 08:30:54 UTC
Created attachment 1772379 [details]
[patch] Update to 9.23.26 (#1946214)

Comment 9 Upstream Release Monitoring 2021-04-16 08:35:14 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.26-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=66050911

Comment 10 Upstream Release Monitoring 2021-04-20 09:02:49 UTC
Latest upstream release: 9.23.27
Current version/release in rawhide: 9.23.22-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 11 Upstream Release Monitoring 2021-04-20 09:02:52 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://files.pythonhosted.org/packages/source/k/kiwi/kiwi-9.23.27.tar.gz to ./kiwi-9.23.27.tar.gz

Comment 12 Upstream Release Monitoring 2021-05-03 10:45:10 UTC
Latest upstream release: 9.23.28
Current version/release in rawhide: 9.23.22-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 13 Upstream Release Monitoring 2021-05-03 10:45:13 UTC
Created attachment 1778906 [details]
[patch] Update to 9.23.28 (#1946214)

Comment 14 Upstream Release Monitoring 2021-05-03 10:50:35 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.28-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=67134886

Comment 15 Upstream Release Monitoring 2021-05-07 13:38:38 UTC
Latest upstream release: 9.23.29
Current version/release in rawhide: 9.23.22-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 16 Upstream Release Monitoring 2021-05-07 13:38:42 UTC
Created attachment 1780746 [details]
[patch] Update to 9.23.29 (#1946214)

Comment 17 Upstream Release Monitoring 2021-05-07 15:24:38 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.29-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=67427779

Comment 18 Upstream Release Monitoring 2021-05-17 13:47:24 UTC
Latest upstream release: 9.23.30
Current version/release in rawhide: 9.23.22-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 19 Upstream Release Monitoring 2021-05-17 13:47:28 UTC
Created attachment 1784092 [details]
[patch] Update to 9.23.30 (#1946214)

Comment 20 Upstream Release Monitoring 2021-05-17 13:53:29 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.30-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=68135201

Comment 21 Upstream Release Monitoring 2021-05-18 16:22:04 UTC
Latest upstream release: 9.23.31
Current version/release in rawhide: 9.23.22-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 22 Upstream Release Monitoring 2021-05-18 16:22:07 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 23 Upstream Release Monitoring 2021-05-21 10:01:38 UTC
Latest upstream release: 9.23.32
Current version/release in rawhide: 9.23.22-1.fc35
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 24 Upstream Release Monitoring 2021-05-21 10:01:42 UTC
Created attachment 1785493 [details]
[patch] Update to 9.23.32 (#1946214)

Comment 25 Upstream Release Monitoring 2021-05-21 10:06:42 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.23.32-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=68392779

Comment 26 Fedora Update System 2021-05-21 13:05:51 UTC
FEDORA-EPEL-2021-05ba1662b1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-05ba1662b1

Comment 27 Fedora Update System 2021-05-21 13:05:51 UTC
FEDORA-2021-116a415357 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-116a415357

Comment 28 Fedora Update System 2021-05-21 13:05:52 UTC
FEDORA-2021-6eca0fa06d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6eca0fa06d

Comment 29 Fedora Update System 2021-05-22 01:01:43 UTC
FEDORA-2021-041f326ae4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 30 Fedora Update System 2021-05-22 01:08:05 UTC
FEDORA-2021-6eca0fa06d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 31 Fedora Update System 2021-05-22 01:16:00 UTC
FEDORA-2021-116a415357 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 32 Fedora Update System 2021-05-22 02:02:02 UTC
FEDORA-EPEL-2021-05ba1662b1 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.